» Ubuntu » Packages

Error

two or more packages specified (synaptic oneiric-backports)